import React from 'react';
export default function BatteryAndroidBoltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M171-292q-33 0-56-23t-23-56v-218q0-33 23-56t56-23h542L477-374h182l-17 82zm546-28 23-128H632l154-192h17l-23 128h108L734-320z" })));
}
